Kivy paketini kullanamıyorum


(Talha Yüksek) #1

merhaba benpython ile pardusda çalışıyorum ama bir türlü “kivy” paketiini kullanamadım kurulum yapıyorum ama paketi program içinde çağıramıyorum bir türlü sürekli hatalar veriyor bana bir yardım edebilirmisiniz …(python sürüm python 3.5.3 ve 2.7.9 kurulu )


Pardus'ta Kodlama
(kaan) #2

Pardus'ta Kodlama linkini inceleyiniz.